RubyGems Navigation menu

cotweet-bitly 0.5.2

Use the bit.ly API to shorten or expand URLs

Gemfile
          gem 'cotweet-bitly', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install cotweet-bitly
  
  
  
  
  
  
  

Authors:

  • Phil Nash

Owners:

Total downloads 1,708

For this version 1,708

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - July 18, 2010 (20 KB)